## dde-qt6platform-plugins 6.0.21

=== debian/changelog ===
dde-qt6platform-plugins (6.0.21) unstable; urgency=medium

  * 6.0.21

 -- Wang Fei <wangfei@deepin.org>  Wed, 25 Sep 2024 15:10:05 +0800

dde-qt6platform-plugins (6.0.19) unstable; urgency=medium

  * sync: from linuxdeepin/qt5platform-plugins

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 21 Aug 2024 02:41:05 +0000
