## dde-qt6platform-plugins 6.0.34

=== debian/changelog ===
dde-qt6platform-plugins (6.0.34) unstable; urgency=medium

  * Release 6.0.34

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 17 Apr 2025 21:54:14 +0800

dde-qt6platform-plugins (6.0.33) unstable; urgency=medium

  * sync: from linuxdeepin/qt5platform-plugins

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 20 Mar 2025 17:20:34 +0800

dde-qt6platform-plugins (6.0.32) unstable; urgency=medium

  * sync: from linuxdeepin/qt5platform-plugins
  * sync: from linuxdeepin/qt5platform-plugins

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 06 Mar 2025 17:38:41 +0800

dde-qt6platform-plugins (6.0.31) unstable; urgency=medium

  * sync: from linuxdeepin/qt5platform-plugins

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 27 Feb 2025 20:57:30 +0800

dde-qt6platform-plugins (6.0.30) unstable; urgency=medium

  * Release 6.0.30

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 13 Feb 2025 17:14:58 +0800

dde-qt6platform-plugins (6.0.29) unstable; urgency=medium

  * 6.0.29

 -- YeShanShan <yeshanshan@deepin.org>  Thu, 23 Jan 2025 17:08:35 +0800

dde-qt6platform-plugins (6.0.28) unstable; urgency=medium

  * 6.0.28

 -- YeShanShan <yeshanshan@deepin.org>  Tue, 14 Jan 2025 19:19:03 +0800

dde-qt6platform-plugins (6.0.27) unstable; urgency=medium

  * 6.0.27

 -- YeShanShan <yeshanshan@deepin.org>  Thu, 09 Jan 2025 19:17:45 +0800

dde-qt6platform-plugins (6.0.26) unstable; urgency=medium

  * 6.0.26

 -- YeShanShan <yeshanshan@deepin.org>  Thu, 02 Jan 2025 15:14:27 +0800
