=== debian/control ===
Source: dde-qt6platform-plugins
Section: devel
Priority: optional
Maintainer: Deepin Packages Builder <packages@deepin.com>
Build-Depends: debhelper (>=9), qt6-base-dev, qt6-base-private-dev,
 pkg-config, libxcb-xkb-dev, libxcb-render-util0-dev,
 libxcb-image0-dev, libxcb-icccm4-dev, libxcb-keysyms1-dev, libegl1-mesa-dev,
 libmtdev-dev, libxkbcommon-x11-dev, libdbus-1-dev, libxcb-cursor-dev,
 libudev-dev, libxrender-dev,libxi-dev, libsm-dev, libxcb-xinerama0-dev,
 libfontconfig1-dev, libfreetype-dev, libglib2.0-dev, libxcb-damage0-dev,
 libxcb-composite0-dev, libcairo2-dev, libxcb-xinput-dev, libxcb-util-dev | libxcb-util0-dev,
 libx11-xcb-dev, libxcb-sync-dev, libxcb-randr0-dev, cmake, libgtest-dev, libgmock-dev, libdtkcommon-dev(>=5.6.16)
Standards-Version: 3.9.8

Package: dde-qt6xcb-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Qt platform plugins
 Qt platform plugins for DDE.
