## dde-qt6platform-plugins 6.0.35

=== debian/changelog ===
dde-qt6platform-plugins (6.0.35) unstable; urgency=medium

  * Release 6.0.35

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 08 May 2025 18:50:38 +0800
