## dde-qt6platform-plugins 6.0.38

=== debian/changelog ===
dde-qt6platform-plugins (6.0.38) unstable; urgency=medium

  * Release 6.0.38

 --  yeshanshan <yeshanshan@uniontech.com>  Fri, 27 Jun 2025 17:09:23 +0800

dde-qt6platform-plugins (6.0.37) unstable; urgency=medium

  * Release 6.0.37

 -- yeshanshan <yeshanshan@uniontech.com>  Thu, 19 Jun 2025 10:10:46 +0800

dde-qt6platform-plugins (6.0.36) unstable; urgency=medium

  * Release 6.0.36

 -- YeShanShan <yeshanshan@uniontech.com>  Mon, 19 May 2025 17:23:57 +0800
