=== debian/changelog ===
dde-qt6platform-plugins (6.0.39) unstable; urgency=medium

  * Release 6.0.39

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 03 Jul 2025 21:12:02 +0800
