## dde-qt6platform-plugins 6.0.41

=== debian/changelog ===
dde-qt6platform-plugins (6.0.41) unstable; urgency=medium

  * Release 6.0.41

 --  yeshanshan <packages@deepin.org>  Thu, 14 Aug 2025 19:48:56 +0800

dde-qt6platform-plugins (6.0.40) unstable; urgency=medium

  * Release 6.0.40

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 31 Jul 2025 20:00:06 +0800
