## dde-qt6platform-plugins 6.0.46

=== debian/changelog ===
dde-qt6platform-plugins (6.0.46) unstable; urgency=medium

  * Release 6.0.46

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 06 Nov 2025 17:03:03 +0800

dde-qt6platform-plugins (6.0.45) unstable; urgency=medium

  * Release 6.0.45

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 30 Oct 2025 21:48:57 +0800
